/* CSS Document */
.q
{background-color:;
width:370px;
height:200px;
float:left;
margin:15px 0px 0px 30px;
border:#000 solid 1px;
padding:10px;
}
.q table
{background-color:;
width:370px;
height: auto;

}
.w
{background-color:#99CCFF;
width:270px;
height:200px;
float:left;
margin-left:85px;
}
.e
{background-color:#99CCFF;
width:250px;
height:200px;
float:left;
margin-left:85px;
}
.r
{background:#99CCFF;
width:980px;
height:200px;
float:left;
margin-top:50px;
}
.text
{background-color::#99CCFF;
width:140px;
height:30px;
border:#666600 solid 2px;
}
.down
{width:300px;
height:30px;
border:#666600 solid 2px;
}
.search
{background-color:#9966FF;
width:50px;
height:20px;
}
.search:hover
{background-color:#00FF00;
width:50px;
height:20px;
}

#Report_billentry{width:935px;
           height:150px;
		   background:;
		   float:left;
		   margin:10px 0px 0px 0px;
		   
		   
		   }
#Report_billentry_search{width:225px;
           height:130px;
		   background:;
		   float:left;
		   margin:10px 0px 0px 15px;
		   
		   
		   }
#Report_billentry_list{width:225px;
           height:110px;
		   background: #987;
		   float:left;
		
		  
		   
		   
		   }		   
#Report_billentry_search_head{width:225px;
           height:20px;
		   background:;
		   float:left;
		   color:#FFFFFF;
		   text-align:center;
		   font-family:Verdana, Arial, Helvetica, sans-serif;
		   font-size:14px;
		  
		   
		   
		   }		   
#Report_billentry_search_all{width:680px;
           height:150px;
		   background:;
		   float:left;
		   margin:0px 0px 0px 10px;
		   overflow:scroll;
		  
		   
		   
		   }		   
#Report_billentry_search_all table{ width:100%;
                                    height:auto;
		   
		   }
#Report_billentry_search_all table tr{font-family:Verdana, Arial, Helvetica, sans-serif;
					 
					
					
					 
		   
		   }		   
#Report_billentry_search_all table tr td{font-family:Verdana, Arial, Helvetica, sans-serif;
					 font-size:12px;
					  color: #FFFFFF;
					   border:#000000  double 2px;
					   text-align:center;
					   
		   
		   
		   }
#Report_billentry_search_all table tr th{font-family:Verdana, Arial, Helvetica, sans-serif;
					 font-size:12px;
					  color: #FFFFFF;
					  text-align:center;
					   border:#000000  double 2px;
					   
		   
		   
		   }		   		   		   		   
.r_tr{font-family:Verdana, Arial, Helvetica, sans-serif;
					 font-size:12px;}
.r_td{font-family:Verdana, Arial, Helvetica, sans-serif;
					 font-size:14px;
					 color: #FFFFFF;}					 
					 
.in{width:100px;
    border:#000000 solid 1px;
				  padding:0px 0px 0px 5px;
				  height:20px;
				
				  font-family:Verdana, Arial, Helvetica, sans-serif;
	}
.in1{width:100px;
    border:#000000 solid 1px;
				  padding:0px 0px 0px 5px;
				  height:20px;
				
				  font-family:Verdana, Arial, Helvetica, sans-serif;
	}
	
.in1_new{width:200px;
    border:#000000 solid 1px;
				  padding:0px 0px 0px 5px;
				  height:20px;
				
				  font-family:Verdana, Arial, Helvetica, sans-serif;
	}	
.in2{width:100px;
    border:#000000 solid 1px;
				  padding:0px 0px 0px 5px;
				  height:25px;
				
				  font-family:Verdana, Arial, Helvetica, sans-serif;
	}		
#Form_main32{width:753px;
           height:148px;
		   background:;
		   float:left;
		   margin:10px 0px 0px 55px;
		   border: #968B8B solid 1px;
		   
		   
		   }
#Form_main32 table{
		   }
#Form_main32 table tr{ 
                     font-family:Verdana, Arial, Helvetica, sans-serif;
					 font-size:12px;
		   }
#Form_main32 table tr td{ 
                     font-family:Verdana, Arial, Helvetica, sans-serif;
					 font-size:14px;
					 color: #FFFFFF;
		   }
#Form_main31l{width:885px;
           height:30px;
		   background: ;
		   float:left;
		  
		   margin:10px 0px 0px 50px;
		   
		   }
#Form_main31l table{
		   }
#Form_main31l table tr{ 
                     font-family:Verdana, Arial, Helvetica, sans-serif;
					 font-size:12px;
		   }
#Form_main31l table tr td{ 
                     font-family:Verdana, Arial, Helvetica, sans-serif;
					 font-size:14px;
					 color: #FFFFFF;
		   }		   	
#Form_main31{width:885px;
           height:100px;
		   background:;
		   float:left;
		   overflow:scroll;
		   margin:0px 0px 0px 50px;
		   
		   }
#Form_main31 table{
		   }
#Form_main31 table tr{ 
                     font-family:Verdana, Arial, Helvetica, sans-serif;
					 font-size:12px;
		   }
#Form_main31 table tr td{ 
                     font-family:Verdana, Arial, Helvetica, sans-serif;
					 font-size:14px;
					 color: #FFFFFF;
		   }	
#Form_main3{width:935px;
           height:800px;
		   background:;
		   float:left;
		   }
#Form_main3 table{
		   }
#Form_main3 table tr{ 
                     font-family:Verdana, Arial, Helvetica, sans-serif;
					 font-size:12px;
		   }
#Form_main3 table tr td{ 
                     font-family:Verdana, Arial, Helvetica, sans-serif;
					 font-size:14px;
					 color: #111111;
		   }	
#Form_main2{width:935px;
           height:380px;
		   background:;
		   float:left;
		   }
#Form_main2 table{
		   }
#Form_main2 table tr{ 
                     font-family:Verdana, Arial, Helvetica, sans-serif;
					 font-size:12px;
		   }
#Form_main2 table tr td{ 
                     font-family:Verdana, Arial, Helvetica, sans-serif;
					 font-size:14px;
					 color: #FFFFFF;
		   }		   
#Form_main{width:935px;
           height:380px;
		   background:;
		   float:left;
		   }
#Form_main1{width:550px;
           height:380px;
		   background:;
		   float:left;
		   margin-left:100px;
		   }		   
#Form_main table{
		   }
#Form_main table tr{ 
                     font-family:Verdana, Arial, Helvetica, sans-serif;
					 font-size:12px;
		   }
#Form_main table tr td{ 
                     font-family:Verdana, Arial, Helvetica, sans-serif;
					 font-size:14px;
					 color: #111111;
		   }
.Report1 table{
		   }
.Report1 table tr{ 
                     font-family:Verdana, Arial, Helvetica, sans-serif;
					 font-size:12px;
		   }
.Report1 table tr td{ 
                     font-family:Verdana, Arial, Helvetica, sans-serif;
					 font-size:14px;
					 color: #FFFFFF;
		   }		   
.input{ width:195px;
                
				  border:#000000 solid 1px;
				  padding:0px 0px 0px 5px;
				  height:20px;
				
				  font-family:Verdana, Arial, Helvetica, sans-serif;
				  
		   }
.print{width:100px;
        height:25px;
		font-family:Verdana, Arial, Helvetica, sans-serif;
		font-size:12px;
		background:;
		color:#000000;
		cursor:pointer;
		border:#000000 solid 2px;
		}
.print :hover{width:100px;
        height:25px;
		font-family:Verdana, Arial, Helvetica, sans-serif;
		font-size:12px;
		background:;
		color:#000000;
		cursor:pointer;
		border:#000000 solid 2px;
		}
.button{width:80px;
        height:35px;
		font-family:Verdana, Arial, Helvetica, sans-serif;
		font-size:12px;
		background:;
		color:#000000;
		cursor:pointer;
		border:#000000 solid 2px;
		}
.button :hover{width:80px;
        height:35px;
		font-family:Verdana, Arial, Helvetica, sans-serif;
		font-size:12px;
		background:;
		color:#000000;
		cursor:pointer;
		border:#000000 solid 2px;
		}
.Report1_form1{width:455px;
        height: auto;
		margin:10px 0px 0px 0px;
		background:;
		float:left;
		}				
.Report1{width:935px;
        height:50px;
		margin:10px 0px 0px 0px;
		background:;
		float:left;
		border:#000000 solid 1px;
		}
.print a:link{width:135px;
        height:30px;
		margin:10px 0px 0px 0px;
		background:;
		float: right;
		text-align:center;
		padding-top:10px;		
		font-size:14px;
		font-family:Verdana, Arial, Helvetica, sans-serif;
		}	
.print a:hover{width:135px;
        height:30px;
		margin:10px 0px 0px 0px;
		background:;
		float: right;
		text-align:center;
		padding-top:10px;		
		font-size:14px;
		font-family:Verdana, Arial, Helvetica, sans-serif;
		}							   		   		   		   		   
.Report{width:935px;
        height:200px;
		margin:2px 0px 0px 0px;
		background:;
		overflow:scroll;		
		float:left;
		}
.Report_Pagination{width:735px;
        height:30px;
		margin:5px 0px 0px 50px;
		
		
		float:left;
		}
.Report_Pagination a:link{ color:#7B7373;
                            font-family:Verdana, Geneva, sans-serif;
							font-size:14px;
		}
.Report_Pagination a:hover{ color:#FFF;
                            font-family:Verdana, Geneva, sans-serif;
							font-size:14px;
		}
.Report_Pagination a:active{ color:#FFF;
                            font-family:Verdana, Geneva, sans-serif;
							font-size:14px;
		}
.Report_Pagination a:visited{ color:#FFF;
                            font-family:Verdana, Geneva, sans-serif;
							font-size:14px;
		}		
									
.Report table{width:930px;
        height: auto;
		margin:5px 0px 0px 0px;
		background:;
		
		float:left;
		}
.Report table tr{ text-align:center;
                   color:#FFF;
				   font-family:Verdana, Geneva, sans-serif;
				   font-size:14px;
				   border:#000 double 1px;
		}
.Report table tr td{ text-align:center;
                   color:#111111;
				   font-family:Verdana, Geneva, sans-serif;
				   font-size:14px;
				   border:#000 double 2px;
		}
.Report table tr th{ text-align:center;
                   color:#FFF;
				   font-family:Verdana, Geneva, sans-serif;
				   font-size:14px;
				   font-weight:600;
				   background:#000;
				   
				  
		}								
.Reportbill{width:935px;
        height:200px;
		margin:15px 0px 0px 0px;
		background:;
		border:#000000 solid 1px;
		float:left;
		}		